--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Markaby::ActionViewTemplateHandler#render
is_singleton: false
name: render
params: (template, local_assigns = {})
visibility: public
